BODY{
  margin-top : 0px;
  margin-left : 0px;
  font-family : "ＭＳ Ｐゴシック",sans-serif;
  background-color : #FFcc99;
  background-image : url(../gazou/base/upper2.gif);
  background-repeat : repeat-x;
}
TD{font-size : 10pt; font-family : "ＭＳ Ｐゴシック",sans-serif; color: #333;
}
H1.hiroba{
  color: #734667; /* 文字の色 */
  background-color: #d9d9d9;
  border-left-color: #734667; /* 左枠の色 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 1px 15px; /* 枠の幅 */
  font-size : 12pt;
  padding: 5 0 0 5 : /* 余白の幅 */
  margin-top: 0px;
}
H1.hiroba4{
  color: #fff; /* 文字の色 */
  background-color: #734667;
  font-size : 12pt;
  border-left-color: #A57A97; /* 左枠の色 */
  border-bottom-color: #A57A97; /* 左枠の色 */
  padding: 12px 0px 5px 18px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 0px 10px; /* 枠の幅 */
}
H2{
font-size : 11pt;
margin : 20 0 20 15;
}
H3.hiroba2{
  color: #fff; /* 文字の色 */
  background-color: #A57A97;
  font-size : 10pt;
  border-left-color: #734667; /* 左枠の色 */
  border-bottom-color: #734667; /* 左枠の色 */
  padding: 5px 0px 2px 8px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 0px 10px; /* 枠の幅 */
  margin-bottom: 2px;
  }
H4.hiroba2{
  color: #fff; /* 文字の色 */
  background-color: #A57A97;
  font-size : 10pt;
  border-left-color: #734667; /* 左枠の色 */
  border-bottom-color: #734667; /* 左枠の色 */
  padding: 5px 0px 2px 8px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 0px 10px; /* 枠の幅 */
  margin-bottom: 2px;
  }
H2.hiroba3{
  color: #444; /* 文字の色 */
  background-color: #ddd;
  font-size : 11pt;
  border-left-color: #A57A97; /* 左枠の色 */
  border-bottom-color: #A57A97; /* 左枠の色 */
  padding: 5px 0px 2px 8px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 2px 10px; /* 枠の幅 */
  margin : 0 0 2 0;
}
H4.toi{
  color: #734667; /* 文字の色 */
  font-size : 10pt;
  padding: 5px 0px 2px 3px; /* 余白の幅 */
  margin : 10 0 10 10
}
DIV.gnavi{width : 910; height : 40;}
DIV.gnavi li{display : inline; margin : 0 ; padding : 0;}
DIV.gnavi ol{margin : 0; padding : 0; list-style-type : none}
DIV.leftbox{
border-width : 1;
border-color : #376580;
border-style : dotted;
padding : 0;
background-color : #eeeeee;
}
DIV.box{
border-width : 1;
border-color : #376580;
border-style : dotted;
padding : 10;
}

P.right{
font-size : 10pt;
color: #444; margin-left: 5px;
}
A{
  text-decoration : underline;
  color : #444;
  font-family : "ＭＳ Ｐゴシック",sans-serif;
  font-size : 10pt;
}
A.footer{
  text-decoration : underline;
  color : #fff;
  font-family : "ＭＳ Ｐゴシック",sans-serif; font-size:8pt;
}
A.mini{
  text-decoration : underline;
  color : #444444;
  font-family : "ＭＳ Ｐゴシック",sans-serif; font-size:8pt;
}
A:hover{
  text-decoration : underline;
  color : #0000ff;
  font-family : "ＭＳ Ｐゴシック",sans-serif;
}
A.bottom:hover{
  text-decoration : underline;
  color : #7fffd4;
  font-family : "ＭＳ Ｐゴシック",sans-serif;
}
A.footer:hover{
  text-decoration : underline;
  color : #FFF;
  font-family : "ＭＳ Ｐゴシック",sans-serif;
}
HR{
  border-style:dotted;
  border-color:#888;
  margin-left:10px;
  margin-right:10px;
}
TH{
  font-size : 10pt;
  color : #444444;
}
.sin{
margin-left: 10px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 10px;
line-height : 150%;
}
.main{
margin-left: 10px;
margin-top: 15px;
margin-right: 10px;
margin-bottom: 10px;
line-height: 150%;
font-size: 10pt;
}
.main2{
margin-left: 10px;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 5px;
line-height: 100%;
font-size: 10pt;
}
.mainbox{
margin : 15px;
padding : 10px;
line-height : 150%;
font-size: 10pt;
border-color : #A57A97;
border : 1px solid;
background-color: #eeeeee
;}
.colorbox{
margin : 0px;
width : 650px;
padding : 5px;
}
UL{
list-style-type: disc ;
margin-left: 0px; margin-top : 5px; padding-left : 0px;
;}
LI{
line-height: 150%; margin-left: 25px;
  
}
UL.ya1{
  margin-left: 0px; padding-left : 0px; list-style: none; line-height : 100%;
}
LI.ya2{
  margin-left : 25px; padding-left: 0px; list-style: disc;
}
LI.ya3{
  margin-left : 5px; padding-left: 20px; background : url(../gazou/icon/yajirusi/ya-red_R.gif) no-repeat 0px 50%;
}
LI.ya4{
  margin-left : 5px; padding-left: 20px; background : url(../gazou/icon/yajirusi/ya-red_R.gif) no-repeat 0px 10%;
}
.midasi{
  font-size : 12pt; margin-bottom : 10px; font-weight : bold;
}
.sub{
font-size: 9pt;
}
.big{
font-size:12pt;
}
.big2{
font-size:14pt; color: #734667; font-weight : bold;
}
.red{
font-size:10pt; color:#cc0000
;}
.bottom{
color:#ffffff;
}
.maru{
font-size : 9pt; color: #734667;
}
.cap{
font-size : 10pt; color: #734667;
}
  